@echo off

echo LET OP! Daait dit script met "Administrator" rechten?
echo Druk op toets om door te gaan of CTRL+C om te stoppen...
pause 

c:
cd \Carmen\MongoDb\bin
mongod.exe --config "C:\Carmen\MongoDb\bin\mongod.cfg" --install
net start MongoDB
